body { background-color:#fff;margin:0;padding:0;}
.clear { clear:both; font-size:0; line-height:0; height:0}
.header-container {width:100%; margin:0;padding:0;}
.header-content {background:url(../images/header-bg-v3.jpg) no-repeat top center; margin:0; padding:0; width:100%;height:744px;background-color:#329fb3;width:100%; text-align:center;}
.header-content.thanks {height:768px !important;}
a img {border:none}
.header-top { margin:0 auto; width:1000px; height:70px;}
.header-top a.logo { background:url(../images/holden-logo.png) no-repeat left top; width: 159px; height:129px; display:block; float:left;position:relative;
left:0px;
top:0px;
z-index:9999;}
.header-top p { background:url(../images/phone-v2.png) no-repeat left center;margin:22px 0 0; float:right; color:#4a4a4a;font-family: 'WhitneyHTFMediumRegular'; font-size:22px; line-height:34px; padding:0 0 0 25px;}
.header-top p a { text-decoration:none; color:#e20d0f; font-size:30px;font-family: 'WhitneyHTFSCBold'; margin:0 0 0 10px;}
.header-banner { width:1000px; margin:0 auto; padding:70px 0 0;}
.header-banner h3 {font-family: 'WhitneyHTFBold'; margin:0; font-size:24px; color:#fff; padding-bottom:25px; font-weight:normal;}
.header-banner h2 {color:#a8f2ff; font-family: 'WhitneyHTFMediumItalic'; font-size:31px; margin:0; font-weight:normal; padding-bottom:40px;}
.header-banner h1 { font-size:51px;font-family: 'WhitneyHTFBold'; margin:0; line-height:70px; color:#fff;  padding-bottom:20px;}
.claim { background:url(../images/claim-v2.png) no-repeat left top; display:block; width:513px; height:56px; margin:25px auto 0;}
.claim:hover  { background:url(../images/claim-v2.png) no-repeat left -56px;}
.content { width:1000px; margin:0 auto;}
.carbox { padding-bottom:40px;}
.carbox .car { margin:-60px 0 0 0;}
.carbox .title { margin:40px 0 25px 0;}
.carbox h3 {font-family: 'WhitneyHTFBold'; margin:0; font-size:24px; color:#676767;line-height:30px; padding-bottom:10px;}
.carbox p { margin:0;font-size:18px; color:#676767;font-family: 'WhitneyHTFLightRegular'; line-height:30px; padding-bottom:40px;}
.headline { background:url(../images/headline-background-v2.png) repeat-x left 33px; text-align:center; width:1000px;}
.headline h1 {font-family: 'WhitneyHTFBlackRegular'; font-size:36px; line-height:60px; background-color:#fff; color:#2899ad;margin:0 50px; padding:0 9px;}
.guarant h2 { color:#666666; margin:0;font-family: 'WhitneyHTFMediumItalic'; font-size:30px; text-align:center; font-weight:normal; padding-bottom:50px;}
.guarant {margin-bottom:70px; }
.percent { background-color:#fcfbf1;width:281px; margin:0 30px 40px 0; padding:0 14px 0px;float:left; height:515px;}
.red {display:block; margin:-95px auto 15px;}
.last { margin-right:0; width:285px}
.percent h4 { text-align:center;color:#676767;font-family: 'WhitneyHTFBlackRegular'; font-size:18px; margin:0; padding-bottom:30px;}
.percent p {font-family: 'WhitneyHTFLightRegular'; font-size:18px; line-height:26px; color:#676767;margin:0;}
.headline a.claim { margin:0 auto;}
.whitebg { background-color:#fff; width:553px; margin:0 auto;}
.find {margin:40px 0 0;}
.second {margin-bottom:30px;}
.carbox a {color:#d11d1e;font-family: 'WhitneyHTFBold';text-decoration:underline;}
.carbox a:hover { text-decoration:none;}
.guarant p.big {font-family: 'WhitneyHTFLightRegular'; font-size:28px; color:#666666; margin:0;text-align:center;}
.guarant h1 span {color: #2899AD;font-family: 'WhitneyHTFBlackRegular';font-size: 36px;line-height: 60px;padding: 0 9px; background-color:#fff; text-align:center;}
.guarant h1 {background:url(../images/headline-background-v2.png) repeat-x left 33px; text-align:center;margin:0;}
.testimonials-box { padding:20px 15px 30px 20px; width:278px; float:left; margin:30px 30px 0 0;background-color: #FCFBF1; height:492px}
.testimonials-box h3 { background: url(../images/pen-v2.png) no-repeat left top; color:#2899ad; text-transform:uppercase; margin:0; font-size:24px;font-family: 'WhitneyHTFMediumRegular'; font-weight:normal; border-bottom:1px solid #939393;padding: 22px 0 35px 82px; margin-bottom: 20px;}
.testimonials-box p {font-family: 'WhitneyHTFLightRegular'; font-size:18px; color:#363636; margin:0; line-height:26px; padding-bottom:25px;}
.testimonials-box p.author {color:#363636;font-family: 'WhitneyHTFMediumRegular'; padding-bottom:50px; font-size:16px}
.testimonials-box p.author span {font-family: 'WhitneyHTFLightRegular';}
.nomarg { margin-right:0;}
.started {margin:-30px 0 0;}
.save { background:url(../images/save.png) no-repeat left top; display:block; width:513px; height:58px; margin:0 auto;}
.save:hover {  background:url(../images/save.png) no-repeat left -58px;}
.new {margin:65px 0 0;}
.third {margin: -20px 0 0;
    width: 455px;
    height: auto;}
.footer-container { width:100%; border-top: 1px solid #d4d4d4; background-color:#fcfbf1; padding:40px 0 0;}
.footer { background:url(../images/bg-footer-v2.png) no-repeat bottom center; width:1000px; margin:0 auto; height:131px;}
.footer h4 { background:url(../images/bgleftborder-v2.png) no-repeat left center;color:#676767; font-family: 'WhitneyHTFMediumRegular'; font-size:16px;font-weight:normal; margin: 0 87px 0 260px; text-align:center; display:block;}
.footer h4 span { background:url(../images/bgrightborder-v2.png) no-repeat right center; padding-right: 184px; }
p.nopadd { padding:0;}
.nopadd { padding:0 !important;}
h2.bigpadd { padding-bottom:141px;}

/* Free Quote */
.header-internal {background:url(../images/internal-header-bg.jpg) no-repeat top center; margin:0 0 54px 0; padding:0; width:100%;height:1050px;background-color:#329fb3;width:100%;}
.header-internal .header-banner {position:relative; padding-top:62px;}
.header-internal h2 {background:url(../images/h2-bg.png) no-repeat left bottom; padding:0 0 15px 0; line-height:34px; font-family: 'WhitneyHTFBold'; font-size:36px; margin:0 0 15px 0; color:#fff; text-shadow:0 1px 0 #0d282d}
.header-internal h2 span, .header-internal h3 span{color:#a8f2ff; font-size:24px;font-family: 'WhitneyHTFMediumItalic';}
.header-internal h3 {background:url(../images/h3-bg.png) repeat-x bottom; padding:0 0 10px 0; line-height:34px; font-family: 'WhitneyHTFMediumRegular'; font-size:22px; margin:0 0 15px 0; color:#fff; text-shadow:0 1px 0 #0d282d}
.header-internal h3 strong {font-family: 'WhitneyHTFBold';}
.free-quote-img {position:absolute; right:0; top:0}
#freequote .row { width:313px; float:left; margin:0 29px 10px 0; }
#freequote .row.last {margin-right:0; position:relative}
#freequote label {font-family: 'WhitneyHTFMediumRegular'; font-size:20px; color:#fff; text-shadow:0 1px 0 #0d282d; margin-bottom:6px; display:block}
#freequote .other label { margin-top:11px}
#freequote label span {font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:bold; color:#014d5a; text-shadow:0 1px 0 #51c9d9}
#freequote .input-text {background:url(../images/input-text-bg.png) no-repeat 0 0; width:313px; height:30px; position:relative}
#freequote .input-text.afterfocus,#freequote .input-text.focus {background:url(../images/input-text-bg.png) no-repeat 0 -30px;}
#freequote .input-text input {background:none; border:none; height:30px; line-height:30px; width:303px; padding:0 5px; color:#4a4a4a; font-family: 'WhitneyHTFLightItalic'; font-size:16px; }
#freequote .input-text select {width:313px; height:30px;color:#4a4a4a; font-family: 'WhitneyHTFLightItalic'; font-size:16px; position:relative}
#freequote .input-text span.select {position:absolute; height:30px; line-height:30px; width:303px; padding:0 5px; color:#4a4a4a; font-family: 'WhitneyHTFLightItalic'; font-size:16px; left:0; background:url(../images/select-bg.png) no-repeat right top}
#freequote .row span.radio {background: url("../images/radio-big.png") no-repeat scroll 0 0 transparent; display: block; float: left; height: 24px; margin-right: 5px; width: 23px;}
#freequote table td {padding:4px 0}
.row-big { width:657px; float:left;}
.row-big .textarea-bg { background:url(../images/textarea-bg.png) no-repeat 0 0; width:657px; height:116px; padding:0; margin-bottom:6px;}
.row-big .textarea-bg.afterfocus,.row-big .textarea-bg.focus {background:url(../images/textarea-bg.png) no-repeat 0 -116px;}
.row-big .textarea-bg textarea { padding:5px; color:#4a4a4a; font-family: 'WhitneyHTFLightItalic'; font-size:16px; background:none; border:none; width:647px; height:106px; }
.row-big .input-text {float:left; margin-right:10px;}
div.car {width:152px; float:left; margin:0 60px 0 0; padding:10px 0 0 0}
.car.last {margin-right:0}
.car input {float:left; margin:10px 19px 0 0;}
.car.focus {background: url(../images/car-focus.png) no-repeat right top;}
.car.focus.afterfocus {background:none}
.car .car-right {float:left; text-align:center}
div.car img {margin:0 0 10px}
.car label {font-size:16px !important;font-family: 'WhitneyHTFBold' !important ; }
.car span.radio {background: url("../images/radio-small.png") no-repeat scroll 0 0 transparent; display: block; float: left; height: 18px; margin:12px 12px 0 0; width: 18px;}
.submit {background:url(../images/get-quote-btn.png) no-repeat; width:316px; height:54px; display:block; border:none; font-size:0; line-height:0; cursor:pointer; margin:75px auto 0}
.submit:hover {background:url(../images/get-quote-btn.png) no-repeat 0 -59px}
.privacy { height:200px;}
.footer-addons { text-align:center; color: #898989; font-size: 12px;font-family: 'WhitneyHTFLightRegular';}
.footer-addons p { line-height:15px; padding-bottom:25px;}
.footer-addons a {color: #027AC6; text-decoration: none;}
.footer-addons a:hover { text-decoration:underline;}
.lm-right { margin-left:40px; display:block}
.lm-left { margin-right:20px;display:block}
.highlight{ font-size: 16px;}

/* added on 31oct by PS */

.header-content.thanks {height:768px !important;}
.header-banner h4 {font-family: 'WhitneyHTFBold'; margin:0; font-size:22px; color:#fff; padding-bottom:20px; font-weight:normal;line-height:30px;}

.header-banner h4 a:link, .header-banner h4 a:visited
{
color: #E20D0F;
    font-family: 'WhitneyHTFSCBold';
    font-size: 20px;
    margin: 0 0 0 10px;
    text-decoration: none;
 
 }
 
 .header-banner h1 span
 {
 color: #FFFFFF;
    font-family: 'WhitneyHTFBold';
    font-size: 51px;
    line-height: 70px;
    margin: 0;
    padding-bottom: 26px;
 font-style:italic;
 }
 
 .serious

                {

                color:#A8F2FF;

                position:relative;

top:0px;

background:url(../images/serious-buyers.png) no-repeat;

width:199px;

height:220px;

display:block;

float:right

}

 

.fb_edge_widget_with_comment

{/*top:22px;

margin-left: -80px;*/
float:left;
width:30%;
margin-left:-165px;
margin-top:50px;
}


 

.claim { background:url(../images/claim-v2.png) no-repeat left top; display:inline-block; width:513px; height:56px; margin:25px auto 0 22%;}
